AutoBase Studio 10.3.1 Code Execution Vulnerability

EFID: 1479

EFZDI: 421


CVE

Additional info

Affected soft

Available in the pack